
Foreman - Bug #27219

Better uniqueness errors for NIC and Host

07/03/2019 09:14 AM - Lukas Zapletal

Status: Rejected   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Host creation   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6874

  

Description

Because we very often log errors via orchestration stack and all we have is "Name has been already taken" without further context (is

this a host or a NIC)? Also other models can benefit from this.

History

#1 - 07/03/2019 09:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6874 added

#2 - 08/01/2019 08:10 AM - Lukas Zapletal

- Status changed from Ready For Testing to Rejected
